#products_section{
    border-top: 11px solid #ffe000;
	margin-bottom: 100px;
}

#product_menu{
    position: relative;
    top: 0px;
    left: 0px;
    width: 545px;
    display: block;
}

#product_menu_title{
    width: 545px;
    height: 180px;
    line-height: 180px;
    text-align: center;
    display: table;
    color: black;
    font-family: "Roboto-Light";
    font-weight: bold;
    font-size: 56px;
    text-transform: uppercase;
    background-color: #ffe000;
}

#product_menu_list{
    background-color: #ffe000;
    width: 298px;
    padding-bottom: 42px;
    padding-left: 42px;
    position: relative;
    z-index: 3000;
    display: table;
}

#product_menu_item_super,
#product_menu_list .product_menu_item{
    display: flex;
    display: -webkit-flex;
    transition: all 300ms;
}

#product_menu_list .product_menu_item_name{
    width: 250px;
    border-top: 1px solid #d1b906;
    height: 58px;
    line-height: 58px;
    text-transform: uppercase;
    padding-left: 7px;
    margin-left: 7px;
    font-family: "Roboto-Light";
    font-weight: bold;
    color: black;
    font-size: 17px;
    transition: all 300ms;  
}

#product_menu_list .product_menu_item:nth-child(1) .product_menu_item_name{
    border-top: none;
}

#product_menu_list .product_menu_item_strel{
    height: 58px;
    line-height: 58px;
    text-transform: uppercase;
    padding-left: 4px;
    font-family: "Roboto-Light";
    font-weight: bold;
    color: #ffe000;
    font-size: 17px;
    width: 30px;
    transition: all 300ms;  
    border-top: 1px solid #ffe000;
}

#product_menu_item_super .product_menu_item_name{
    border-top: 1px solid transparent;
}

#product_menu_item_super,
#product_menu_list .product_menu_item:hover{
    cursor: pointer;
}

#product_menu_item_super:hover .product_menu_item_name,
#product_menu_list .product_menu_item:hover .product_menu_item_name{
    padding-left: 14px;
    margin-left: 0px;
    transition: all 300ms;
    background-color: #007ece;
    color: white;
    border-color: #007ece;
}

#product_menu_item_super.product_menu_item_current .product_menu_item_strel, 
#product_menu_list .product_menu_item_current .product_menu_item_strel{
    transition: all 300ms;
    background-color: #007ece;
    color: white;
    border-color: #007ece;
}

#product_menu_item_super.product_menu_item_current .product_menu_item_name,
#product_menu_list .product_menu_item_current .product_menu_item_name{
    padding-left: 14px;
    margin-left: 0px;
    transition: all 300ms;
    background-color: #007ece;
    color: white;
    border-color: #007ece;
}

#product_menu_list_and_container{
    display: flex;
    display: -webkit-flex;
}

#product_container{
    background-color: #fff;
    opacity: 0;
    margin-left: -50px;
    position: relative;
    border: 1px solid #d1b906;
    width: 860px;
    display: table;
}

#preloader_prod{
    display: block;
    position: relative;
    width: 860px;
    background-color: #fff;
    height: 570px;
    overflow: hidden;
    opacity: 0;
    margin-left: -30px;
    z-index: 2900;    
}

#preloader_prod img{
    display: block;
    position: absolute;
    left: -9999px;
    right: -9999px;
    top: -9999px;
    bottom: -9999px;
    margin: auto;
    height: auto;
    width: auto;    
}

#product_container_tovar_list{
    display: none;
    position: relative;
    width: 860px;
    background-color: #fff;
    overflow: hidden;  
    z-index: 2900;
    margin-bottom: 0px;      
}

.product_container_tovar_item{
    display: flex;
    display: -webkit-flex; 
    list-style: none;
}

.product_container_tovar_item_osn{
    width: 464px;
    padding-top: 35px;
    padding-bottom: 35px;
    margin-left: 35px;
    margin-right: 35px;
    display: table;
    border-top: 1px solid #ebebeb;
}

.product_container_tovar_item:nth-child(1) .product_container_tovar_item_osn{
    border-top: none; 
}

.product_container_tovar_item_prop_container{
    width: 326px;
    background-color: #0192ef;
    color: white;
}

.product_container_tovar_item:nth-child(3n-1) .product_container_tovar_item_prop_container{
    background-color: #007ece;
}

.product_container_tovar_item:nth-child(3n) .product_container_tovar_item_prop_container{
    background-color: #006eb4;
} 





.product_container_tovar_item_prop{
    width: 236px;
    color: white;
    display: table;
    padding-bottom: 35px;
    padding-top: 35px;
    margin-left: 35px;
    margin-right: 35px;
    height: 100%; 
}

.product_container_tovar_item_name{
    font-size: 23px;
    font-family: "Roboto-Light";
    font-weight: bold;
    text-transform: uppercase;  
    margin-bottom: 20px;
}

.product_container_tovar_item_name, 
.product_container_tovar_item_name:hover, 
.product_container_tovar_item_name:active, 
.product_container_tovar_item_name:focus {
    color: black;
    text-decoration: none;
}

.product_container_tovar_item_prev_text{
    padding-right: 10px;
    font-size: 14px;
    font-family: "Roboto-Light";
    line-height: 23px;
    display: table;
    width: 305px;
    margin: auto;   
}

.product_container_tovar_item_prev_photo{
    width: 180px;
    overflow: hidden;   
}

.product_container_tovar_item_prev_photo img{
    display: block;
    margin: auto;
    margin-bottom: 5px;   
}

.product_container_tovar_item_prev_text_prev_photo{
    display: flex;
    display: -webkit-flex;  
}

.product_container_tovar_item_podrob_and_prev_price{
    display: flex;
    display: -webkit-flex;  
    padding-top: 12px;
}

.product_container_tovar_item_podrob{
    display: table;
    width: 305px;  

}

.product_container_tovar_item_podrob_text{
    font-size: 17px;
    font-family: "Roboto-Light";
    font-weight: bold;
    line-height: 20px;
    display: table; 
    color: #035f89;
    transition: all 300ms;    
}


.product_container_tovar_item_podrob_text:hover{
    cursor: pointer;
    color: #0a89c3; 
    text-decoration: underline;
    transition: all 300ms;     
}


.product_container_tovar_item_prev_price{
    width: 180px;
    text-align: center; 
    font-size: 30px;
    font-family: "Roboto-Bold";
    font-weight: bold;      
}

.product_container_tovar_item_prev_price .fa{
    font-size: 26px;     
}

#not_prod{
    display: block;
    position: relative;
    width: 860px;
    background-color: #fff;
    height: 570px;
    overflow: hidden;
    opacity: 0;
    display: none;
    z-index: 2900;    
}

#not_prod_text{
    white-space: nowrap;
    text-align: center;
    font-family: "Roboto-Light";
    color: grey;
    font-weight: bold;
    display: block;
    width: 860px;
    line-height: 570px;
    height: 570px;
    font-size: 68px;
}    

#modal_detail_info_prod .modal-body {
    padding: 0px !important;
}

#modal_detail_info_prod .modal-content {
    border-radius: 6px 6px 0px 0px;
}

#iframe_one_product_info{
    width: 100%;
    height: 100%;
}

#modal_detail_info_prod{
    height: 95% !important;
    width: 95% !important;
    margin: auto !important;
}

#modal_detail_info_prod .modal-dialog,
#modal_detail_info_prod .modal-content,
#modal_detail_info_prod .modal-body{
    height: 100% !important;
    width: 100% !important;
    padding: 0px !important;
    margin: 0px !important;
    border: none !important;
    border-radius: 0px !important;
}     

#modal_detail_info_prod .modal-body{
    overflow: hidden !important;

} 

#modal_detail_info_prod .close{
    position: fixed !important;
    right: 11px !important;
    top: 10px !important;
    width: 48px !important;
    height: 48px !important;
    opacity: 1 !important;
    background: rgba(75,75,75,1) !important;
    color: white !important;
    text-shadow: none !important;
    font-weight: 100 !important;
    font-size: 34px !important;
    transition: all 300ms;
} 

#modal_detail_info_prod .close:hover{
    background-color: rgba(125,125,125,1) !important;
    transition: all 300ms;
}

#modal_detail_info_prod .download_info{
    position: fixed !important;
    right: 11px !important;
    top: 66px !important;
    width: 48px !important;
    height: 48px !important;
    opacity: 1 !important;
    background: rgba(75,75,75,1) !important;
    color: white !important;
    text-shadow: none !important;
    font-weight: 100 !important;
    font-size: 21px !important;
    text-align: center !important;
    line-height: 48px !important;
    transition: all 300ms;
} 

#modal_detail_info_prod *{
    text-decoration: none;
}

#modal_detail_info_prod .download_info:hover{
    background-color: rgba(125,125,125,1) !important;
    transition: all 300ms;
}

.product_container_tovar_item_prop .list-info {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 18px;
    margin-left: 6px;
}

.product_container_tovar_item_prop .list-info li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 7px;
    font-size: 14px;
}

.product_container_tovar_item_prop .list-info li:before {
    content: "\f00c";
    position: absolute;
    top: -1px; 
    left: -5px;
    font-family: "fontawesome", sans-serif;
    color: rgba(255, 255, 255, 0.6);
    font-size: 17px;
}

.product_container_tovar_item_prop .list-info .txt-small {
    font-size: 13px;
    color: #b5e2fe;
}

.product_container_tovar_item_prop_container .education-item-gift {    
    width: 100%;
    height: 40px;
    background: rgba(0, 0, 0, 0.35);
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    display: block;
    text-transform: uppercase;
    border: none;
    margin: auto;
    margin-top: 35px;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
    transition: all 300ms;
    font-family: "Roboto-Bold";
}

.product_container_tovar_item_prop_container .education-item-gift:hover {    
    background: rgba(0, 0, 0, 0.55);
    transition: all 300ms;
    cursor: pointer;
}

.product_container_tovar_item_prop_container .education-item-gift:active {    
    background: rgba(0, 0, 0, 0.75);
    transition: all 300ms;
}

.product_container_tovar_item_prop_container .education-item-pass {
    width: 100%;
    height: 40px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: black;
    border: none;
    display: block;
    background: #ffe000;
    margin: auto;
    margin-top: 15px;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
    transition: all 300ms;
    font-family: "Roboto-Bold";
}

.product_container_tovar_item_prop_container .education-item-pass:hover {
    background: #e2c701;
    transition: all 300ms;
    cursor: pointer;
}

.product_container_tovar_item_prop_container .education-item-pass:active {
    background: #d0b700;
    transition: all 300ms;
}

#modal_detail_info_one_pruduct_feedback .modal-dialog,
#modal_detail_info_one_pruduct_order .modal-dialog {
    width: 490px !important;
    height: 411px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;    
}

#modal_detail_info_one_pruduct_feedback .modal-content,
#modal_detail_info_one_pruduct_order .modal-content {
    border: 2px solid #fff !important;
    padding: 0px !important;
    border-radius: 2px;
    width: 486px !important;
}

#modal_detail_info_one_pruduct_feedback .modal-body,
#modal_detail_info_one_pruduct_order .modal-body {
    padding: 0px !important;
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
}

#modal_detail_info_one_pruduct_feedback .close,
#modal_detail_info_one_pruduct_order .close {
    background-image: url(../images/modal_close_button.png);
    width: 17px;
    height: 17px;
    position: absolute;
    right: 18px;
    top: 19px;
    transition: all 300ms;
}

#modal_detail_info_one_pruduct_feedback .modal-body-content,
#modal_detail_info_one_pruduct_order .modal-body-content {
    width: 358px;
    margin: 70px auto;
}

#modal_detail_info_one_pruduct_feedback .modal-body-content .modal-body-content-title,
#modal_detail_info_one_pruduct_order .modal-body-content .modal-body-content-title {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 23px;
    font-family: "Ubuntu";
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    white-space: nowrap;
}

#modal_detail_info_one_pruduct_feedback .modal-body-content .btn_submit{
    margin-top: 30px;
    background-color: #015f9c;
    color: white;
    font-size: 19px;
    font-family: "Ubuntu";
    text-transform: uppercase;
    text-align: center;
    border-bottom: 4px solid #19336d;
    margin-bottom: 2px;
    padding: 0px !important;
    border-radius: 0px !important;
    width: 100%;
    height: 51px;
    transition: all 300ms;
}

#modal_detail_info_one_pruduct_order .modal-body-content .btn_submit {
    margin-top: 30px;
    background-color: #ffe000;
    color: black;
    font-size: 19px;
    font-family: "Ubuntu";
    text-transform: uppercase;
    text-align: center;
    border-bottom: 4px solid #e2c701;
    margin-bottom: 2px;
    padding: 0px !important;
    border-radius: 0px !important;
    width: 100%;
    height: 51px;
    transition: all 300ms;
}

#modal_detail_info_one_pruduct_feedback .modal-body-content .btn_submit:hover{
    background-color: #00426b;
    border-bottom: 4px solid #19336d;
    transition: all 300ms;
}

#modal_detail_info_one_pruduct_order .modal-body-content .btn_submit:hover {
    background-color: #ffea54;
    border-bottom: 4px solid #e2c701;
    transition: all 300ms;
}

#modal_detail_info_one_pruduct_feedback .modal-body-content .btn_submit:active{
    margin-top: 32px;
    margin-bottom: 0px;
    background-color: #00253c;
    border-bottom: 4px solid #19336d;
    transition: all 300ms;
}

#modal_detail_info_one_pruduct_order .modal-body-content .btn_submit:active {
    margin-top: 32px;
    margin-bottom: 0px;
    background-color: #efd100;
    border-bottom: 4px solid #e2c701;
    transition: all 300ms;
}

#modal_detail_info_one_pruduct_order .modal-body-content .btn-danger{
    background-color: #015f9c !important;
    color: white !important;
    transition: all 300ms;
    border-color: #015f9c !important;
}

#modal_detail_info_one_pruduct_order .modal-body-content .btn-success {
    background-color: #ffe000 !important;
    color: black !important;
    transition: all 300ms;
    border-color: #ffe000 !important;
}

#modal_detail_info_one_pruduct_order .modal-body-content .btn-danger:hover{
    background-color: #00426b !important;
    transition: all 300ms;
    border-color: #015f9c !important;
}

#modal_detail_info_one_pruduct_order .modal-body-content .btn-success:hover {
    background-color: #ffea54 !important;
    transition: all 300ms;
    border-color: #ffea54 !important;
}

#modal_detail_info_one_pruduct_order .modal-body-content .btn-danger:active{
    background-color: #00253c !important;
    transition: all 300ms;
    border-color: #00253c !important;
}

#modal_detail_info_one_pruduct_order .modal-body-content .btn-success:active {
    background-color: #efd100 !important;
    transition: all 300ms;
    border-color: #efd100 !important;
}

.mf-phone, .mf-email, .mf-message, .mf-theme, .mf-name {
    background-color: #ecf0f1;
    width: 100%;
    margin-top: 9px;
    display: flex;
    display: -webkit-flex;
}

.mf-phone input, .mf-email input, .mf-message textarea, .mf-theme input , .mf-name input{
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    border: 1px solid #ecf0f1;
    background-color: #ecf0f1;
} 


#modal_detail_info_one_pruduct_order .mf-email .btn {
    padding: 10px 21px !important;
    border-radius: 0px !important;
    transition: all 300ms;
}   

#modal_detail_info_one_pruduct_order .btn-danger:focus {
    background-color: #d9534f !important;
    border-color: #d43f3a !important;
}

#modal_detail_info_one_pruduct_order .btn-success:focus {
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
}

#modal_detail_info_one_pruduct_order .btn-success:active {
    background-color: #449d44 !important;
    border-color: #398439 !important;
    transition: all 300ms;
}

#modal_detail_info_one_pruduct_order .btn-danger:active {
    background-color: #c9302c !important;
    border-color: #ac2925 !important;
    transition: all 300ms;
}

#modal_detail_info_one_pruduct_order .mf-email .btn:hover,
#modal_detail_info_one_pruduct_order .mf-email .btn:active {
    transition: all 300ms;
}  

#modal_detail_info_one_pruduct_order .form-control {
    padding-left: 0px !important;
    padding-right: 0px !important;
    height: 22px !important;
    text-align: center !important;
    font-size: 17px !important;
    color: black !important;
}

#modal_detail_info_one_pruduct_order .form-control,
#modal_detail_info_one_pruduct_order .form-control:focus {
    border: none !important;
    border-color: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

#product_menu_item_super .product_menu_item_name {
    font-family: "Roboto-Bold";
    font-size: 19px;
}